Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593347 - Augeas plugin lens files have to be stored in the agent temporary files and not in system temporary files.
Summary: Augeas plugin lens files have to be stored in the agent temporary files and n...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Agent
Version: 3.0.0
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
: ---
Assignee: Filip Drabek
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks: jon24-apache
TreeView+ depends on / blocked
 
Reported: 2010-05-18 15:16 UTC by Filip Drabek
Modified: 2010-08-12 16:49 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-12 16:49:38 UTC


Attachments (Terms of Use)

Description Filip Drabek 2010-05-18 15:16:50 UTC

Comment 1 Filip Drabek 2010-05-28 13:18:43 UTC
commit e023d52bfd9b361f52e74a4b9acea8c0b04e5b64

Comment 2 Corey Welton 2010-06-03 13:38:24 UTC
QA Verified.

[root@jiaozi Apache]# pwd
/root/rhq-agent/data/Apache
[root@jiaozi Apache]# ls
httpd.aug

Comment 3 Corey Welton 2010-08-12 16:49:38 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.